import { Classifieds } from '@/components/Classifieds/Classifieds'
import { fetchClassifieds } from '@/fetch/classifieds'

export const ClassifiedsFromApi = async () => {
  const ads = await fetchClassifieds()

  if (!ads) return null;

  return (
    <Classifieds ads={ads.docs}  />
  )
}